ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "147bc7a7-e8c0-11ec-b75e-005056a5c4e8"
    Код: "000003403"
    UIDСценария: "3b7527a9-e8bf-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Свой реквизит Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Свой реквизит"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

